clear all; close all;
lb = [0.01,0.01]; %lower boundary of parameters to be fitted
ub = [15, 15]; % upper boundary of parameters to be fitted b,a (in linear relation a*YT +b)
%Later in the program the 'a-value' is multiplied with -1 to obtain the
%inhibitory effect
x0 = [0.8, 0.01];
optno = 30;

%Obtain data for fitting fo lambda and I0 
data=readtable('Data_Kretschmer.xlsx');
HEout = data.Gene(~isnan(data.Gene));
Stiffout = data.Stiffness(~isnan(data.Stiffness));

%Call on fitting program and save the output
[valVars1,fVals1]=FitprH(HEout,Stiffout,lb,ub,x0,optno);
save valVars3
save fVals3
