function [t1, y, tip, stalk, tt, avg_time_to_pattern, time_to_pattern1,ntip]=RowCells(stiff,eff_lfng,ncells,lambda,nn,Yap0)

Dll4_ext = 0;  
Fmin_to_be_tip = 20; 
time= 5*86400;
    
LD=1; E=1; c=7.5; ncombs=10;
threshold_rock_s=0.1; smoothing_range_s=0.2; Fak_total_s=1; RhoA_total_s=1;
Rock_total_s=1; mDia_total_s= 1; Myo_total_s= 1; Limk_total_s=1; Cofilin_total_s=1;
Fcyto_total_s=1; Yaptaz_total_s=1; mal_total_s=1; Fstrtot=1; y_parameter_s=500;

Fak0=rand(1,ncells)*0; RhoA0=rand(1,ncells)*0; Rock0=rand(1,ncells)*0;
mDia0=rand(1,ncells)*0; Myo0=rand(1,ncells)*0; Limk0=rand(1,ncells)*0;
Cofilin0=rand(1,ncells)*0; Fcyto0=rand(1,ncells)*0; Yaptaz0=rand(1,ncells)*0;
mal0=rand(1,ncells)*0; Fstr0=rand(1,ncells)*0;
    
VR0(1,1:ncells)= ones(1,ncells)*0;  v_VR0(1,1:ncells)= rand(1,ncells)*0; DL0(1,1:ncells)= rand(1,ncells)*0; 
DR0(1,1:ncells)= rand(1,ncells)*0;  NL0(1,1:ncells)= ones(1,ncells)*0;  NR0(1,1:ncells)= ones(1,ncells)*0;  
D_NL0(1,1:ncells)= rand(1,ncells)*0;  D_NR0(1,1:ncells)= rand(1,ncells)*0;  I0(1,1:ncells)= rand(1,ncells)*0;  
HE0(1,1:ncells)= rand(1,ncells)*0;  F0(1,1:ncells)= rand(1,ncells)*0; Dext_NL0 = rand(1,ncells)*0; Dext_NR0 = rand(1,ncells)*0;
V0(1,1:ncells) = ones(1,ncells)*0 + rand(1,ncells)*10^(-8);
    
prods = Dll4_ext;
    
input=[threshold_rock_s;smoothing_range_s;Fak_total_s;RhoA_total_s;Rock_total_s;mDia_total_s;Myo_total_s;Limk_total_s;Cofilin_total_s;Fcyto_total_s;LD;E;y_parameter_s;c;Yaptaz_total_s;mal_total_s];
y0=[Fak0,RhoA0,Rock0,mDia0,Myo0,Limk0,Cofilin0,Fcyto0,Yaptaz0,mal0,Fstr0, VR0,v_VR0,DL0,DR0,NL0,NR0,D_NL0,D_NR0,I0,HE0,F0,Dext_NL0,Dext_NR0];
input(12)=0;
x=1; j=1;

options=odeset('Reltol',1e-12,'AbsTol',1e-6, 'MaxStep', 100); VEGF_ext = 0.03;

[t1,y]=ode15s(@differentationequations,[0 time],y0,options,input,ncells,VEGF_ext,V0',lambda,nn,Yap0,prods,eff_lfng,stiff);
all_Yaptaz(x:x*ncells,j)=y(end,8*ncells+1:9*ncells);
all_VR(x:x*ncells,j)=y(end,11*ncells+1:12*ncells);
all_v_VR(x:x*ncells,j)=y(end,12*ncells+1:13*ncells);
all_DL(x:x*ncells,j)=y(end,13*ncells+1:14*ncells);
all_DR(x:x*ncells,j)=y(end,14*ncells+1:15*ncells);
all_NL(x:x*ncells,j)=y(end,15*ncells+1:16*ncells);
all_NR(x:x*ncells,j)=y(end,16*ncells+1:17*ncells);
all_D_NL(x:x*ncells,j)=y(end,17*ncells+1:18*ncells);
all_D_NR(x:x*ncells,j)=y(end,18*ncells+1:19*ncells);
all_I(x:x*ncells,j)=y(end,19*ncells+1:20*ncells);
all_HE(x:x*ncells,j)=y(end,20*ncells+1:21*ncells);
all_F(x:x*ncells,j)=y(end,21*ncells+1:22*ncells);
V(x:x*ncells,j)=V0+0.001.*V0.*y(end,21*ncells+1:22*ncells).^2;
DGG(x:x*ncells,j)=((0.001 + 0.1*y(end,12*ncells+1:13*ncells).^2./(1+y(end,12*ncells+1:13*ncells).^2))/2).*(lambda+((1-lambda)./((1+(y(end,8*ncells+1:9*ncells))./Yap0).^nn)));
HH(x:x*ncells,j)=((0.001 + 0.1*y(end,19*ncells+1:20*ncells).^2./(1+y(end,19*ncells+1:20*ncells).^2)));
all_tip(x:x*ncells,j)= sum(y(end,21*ncells+1:21*ncells+ncells)>Fmin_to_be_tip)/ncells;

define = 500;%length(t1);
ntip = 0; nstalk = 0;
tt = linspace(1,time,define);
tip_pattern=0; check_pattern = 0;
time_to_pattern1= zeros(1,ncells);
time_to_pattern_stalk = zeros(1,ncells);
avg_time_to_pattern = 0;
stalk = zeros(define,1);
tip = zeros(define,1);

for i = 1:ncells
   if y(end,21*ncells+i)>=Fmin_to_be_tip %Check if the cell is a tip cell at the end of the simulation
       tip1 = fit(t1,y(:,21*ncells+i),'smoothingspline'); %interpolate to allow for patterning times in between evaluations of ODE solver
       ntip = ntip+1; % Add +1 for count of tip cells
       tip = tip + tip1(tt); %Create interpolated vector for tip cells
       tip_pattern = tip_pattern + 1;%Check value to check if the pattern is established correctly (not two adjacent tip cells)
       check_pattern = check_pattern + 1;
       indexPattern = find(tip1(tt)>=Fmin_to_be_tip); %Find the timepoints at which the nr of filopodia was above threshold for the cells (at what point it started to be a tip cell)
       time_to_pattern1(i) = time_to_pattern1(i)+tt(indexPattern(1)); %Add the first time point at which it was defined as a tip cell to the tip-patterning time vector
   else
       stalk1 = fit(t1,y(:,21*ncells+i),'smoothingspline'); %Also create interpolated function for presumed stalk cells
       nstalk = nstalk + 1; %Add +1 for count of stalk cells
       stalk = stalk + stalk1(tt); %Create interpolated vector for stalk cells
       if check_pattern == 1
           check_pattern = 0; %If patterning is going okay, this value should never get higher than 1 (that would indicate two adjacent tip cells)
       end
       indexPattern = find(stalk1(tt)>Fmin_to_be_tip); %search for timepoints at which this cell had too many filopodia to be defined as a stalk cell
       if ~isempty(indexPattern) 
           time_to_pattern_stalk(i) = time_to_pattern_stalk(i) + tt(indexPattern(end)); %Add the last timepoint at which the cell had too many filopodia (from this moment onwards, this cell would become a stalk cell, as it had few enough filopodia)
       else
           time_to_pattern_stalk(i) = 0;
       end
   end
end
if (check_pattern <= 1) && (ntip >= 0.4*ncells)
    if time_to_pattern1(1)>0 && time_to_pattern1(end)>0 
        avg_time_to_pattern= 86400;
    else
        tipttt=find(time_to_pattern1>0);
        stalkttt = find(time_to_pattern_stalk>0);
        tiptm = sum(time_to_pattern1(tipttt))/length(tipttt);
        stalktm = sum(time_to_pattern_stalk(stalkttt))/length(stalkttt);
        avg_time_to_pattern = max([tiptm stalktm]);
    end
else
    avg_time_to_pattern = 86400;
end
tip = tip/ntip; 
stalk = stalk/nstalk;
end