clear all; close all;
lb = [0,0,0.01]; %lower boundary values
ub = [1,1, 10];%upper boundary values (for parameters to be fitted)
x0 = [0.8, 0.01, 0.01]; %starting values 
optno = 30; %amount of optimizations (how often to repeat the fit)

%Obtain data for fitting fo lambda and I0 
data=readtable('Data_Matsuo.xlsx','Sheet','one');
Dll4out = data.DLL4(~isnan(data.DLL4));
Stiffout = data.Stiffness(~isnan(data.Stiffness));

%call on the fitting program
[valVars1,fVals1]=FitprD(Dll4out,Stiffout,lb,ub,x0,optno);
%Saving the output 
save valVars1
save fVals1

%Second set of datapoints
data=readtable('Data_Matsuo.xlsx','Sheet','two');
Dll4out = data.DLL4(~isnan(data.DLL4));
Stiffout = data.Stiffness(~isnan(data.Stiffness));

%call on the fitting program again
[valVars2,fVals2]=FitprD(Dll4out,Stiffout,lb,ub,x0,optno);
%Saving the second set of outputs
save valVars2
save fVals2