function [valVars,fVals]=FitprH(HEout,Stiff,lb,ub,x0,optno)

costFunction = @(x) MSE(x,HEout, Stiff); %Call on MSE where the difference between simulation and data is determined 
options = optimoptions(@lsqnonlin,'Algorithm','trust-region-reflective','Display','iter','StepTolerance',1e-9,'MaxFunctionEvaluations',500);
rng('shuffle');

for i=1:optno
    %Generate random starting values 
    x0(1)=rand*2;
    x0(2)=rand*2;
    %Call on fitting algorithm
    [val,fval,exitflag]=lsqnonlin(costFunction,x0,lb,ub,options);
    %put the variables in a list
    fVals(i,:)=fval;
    valVars(i,:)=val;
end



end