listname=["No_int.mat","YT-DL.mat","YT-LF.mat","YT-DL-LF.mat"];
X = categorical({'0.5','1.5','2.5','3.7','4.7','5.6','6.6','7.6','8.7','9.8','11.2','12.7','14.6','17','20.1','24.2','30','38.5','52.6','70','79.5','143','380','400'});
X=reordercats(X,{'0.5','1.5','2.5','3.7','4.7','5.6','6.6','7.6','8.7','9.8','11.2','12.7','14.6','17','20.1','24.2','30','38.5','52.6','70','79.5','143','380','400'});

for i = 1:length(listname)
    load(listname(i));
    %load(tiptime2);
    plotvar=zeros(4,24);
    for ii = 1:width(all_tip2)
        f40=length(find(all_tip2(:,ii)==0.40));
        f50=length(find(all_tip2(:,ii)==0.50));
        f60=length(find(all_tip2(:,ii)==0.60));
        f100=length(find(all_tip2(:,ii)==1));
        if isempty(f40) ~= 1
            plotvar(1,ii)=(f40/25)*100;
        end
        if isempty(f50) ~= 1
            plotvar(2,ii)=(f50/25)*100;
        end
        if isempty(f60) ~= 1
            plotvar(3,ii)=(f60/25)*100;
        end
        if isempty(f100) ~= 1
            plotvar(4,ii)=(f100/25)*100;
        end

    end
    figure(),bar(X,plotvar.','stacked')
    ylim([0 110]),ylabel('Percentage of occurence'),xlabel('Stiffness [kPa]')
    legend('40% tip cells','50% tip cells','60% tip cells','100% tip cells')
    title(listname(i))

end