%clear all, rng('shuffle')
Fakrg = [ 0.3 0.7 1 2 3.5];
VEGF = [0 0.075 0.15 0.225 0.3];%

kk = 0;
Dll4_ext = 0; 
BMP9HE = 0; 
BMP9Lfng = 0; 
numparam = 0; 
Fmin_to_be_tip = 20;
ncells=10;
colors = ['b','k','r','b','g','c','y','m'];
linestyle=["-","-","--","-.",":",":",":"];
lambda = 0.1; Yap0 = 0.47; nn = 6.5; 
%If you want to 'stop' the inhibitory relation between YAP/TAZ and DLL4,
%set lambda = 1
lmb = [1 0.1 0.1 0.1 0.1];
lll=1;
mmm = [0 0 0 0.075 0.075];
nrpts=1;%Increase if you want multiple simulations to average on

for i = 1:length(lll)
    tiptime =[];
    for w = 1:nrpts
        w
        LD=1;
        E=1;
        c=7.5;
        lambda = 0.1;
        time=20000;
        ncombs=10;
        threshold_rock_s=0.1;
        smoothing_range_s=0.2;
        Fak_total_s=1;
        RhoA_total_s=1;
        Rock_total_s=1;
        mDia_total_s= 1;
        Myo_total_s= 1;
        Limk_total_s=1;
        Cofilin_total_s=1;
        Fcyto_total_s=1;
        Yaptaz_total_s=1;
        mal_total_s=1;
        Fstrtot=1;
        y_parameter_s=500;

        Fak0=rand(1,ncells)*0;
        RhoA0=rand(1,ncells)*0;
        Rock0=rand(1,ncells)*0;
        mDia0=rand(1,ncells)*0;
        Myo0=rand(1,ncells)*0;
        Limk0=rand(1,ncells)*0;
        Cofilin0=rand(1,ncells)*0;
        Fcyto0=rand(1,ncells)*0;
        Yaptaz0=rand(1,ncells)*0;
        mal0=rand(1,ncells)*0;
        Fstr0=rand(1,ncells)*0;

        %Starting values for VEGF model 
        VR0(1,1:ncells)= ones(1,ncells) + rand(1,ncells)*10^(-8);
        v_VR0(1,1:ncells)= rand(1,ncells)*0;
        DL0(1,1:ncells)= rand(1,ncells)*0; %random value of Delta initially expressed by cells
        DR0(1,1:ncells)= rand(1,ncells)*0; %random value of Delta initially expressed by cells
        NL0(1,1:ncells)= ones(1,ncells)*0; %value of Notch initially expressed by cells
        NR0(1,1:ncells)= ones(1,ncells)*0; %value of Notch initially expressed by cells
        D_NL0(1,1:ncells)= rand(1,ncells)*0; %random value of bound Delta_Notch initially present in cells
        D_NR0(1,1:ncells)= rand(1,ncells)*0; %random value of bound Delta_Notch initially present in cells
        I0(1,1:ncells)= rand(1,ncells)*0; %random value of NICD initially present in cells;
        HE0(1,1:ncells)= rand(1,ncells)*0; %random value of HES+HEY+HER initially expressed by cells;
        F0(1,1:ncells)= rand(1,ncells)*0; %value of filopodia initially present in cells;

        VEGF_ext = 0;% ;
        V0(1,1:ncells) = ones(1,ncells)*0;% value of V initially seen by cells

        Dext_NL0 = rand(1,ncells)*0;
        Dext_NR0 = rand(1,ncells)*0;

        prods = [numparam, BMP9HE, BMP9Lfng, Dll4_ext];

        input=[threshold_rock_s;smoothing_range_s;Fak_total_s;RhoA_total_s;Rock_total_s;mDia_total_s;Myo_total_s;Limk_total_s;Cofilin_total_s;Fcyto_total_s;LD;E;y_parameter_s;c;Yaptaz_total_s;mal_total_s];
        y0=[Fak0,RhoA0,Rock0,mDia0,Myo0,Limk0,Cofilin0,Fcyto0,Yaptaz0,mal0,Fstr0, VR0,v_VR0,DL0,DR0,NL0,NR0,D_NL0,D_NR0,I0,HE0,F0,Dext_NL0,Dext_NR0];

        x=w;
        j=0;
        stiffnesrange=[1 2 4 8 25];
        Fmin_tip = 25;

        %pre-allocation of vectors
        all_fak = zeros(ncells,length(stiffnesrange));
        all_RhoA = zeros(ncells,length(stiffnesrange));
        all_Rock = zeros(ncells,length(stiffnesrange));
        all_mDia = zeros(ncells,length(stiffnesrange));
        all_Myo = zeros(ncells,length(stiffnesrange));
        all_Limk = zeros(ncells,length(stiffnesrange));
        all_Cofilin = zeros(ncells,length(stiffnesrange));
        all_Fcyto = zeros(ncells,length(stiffnesrange));
        all_Yaptaz = zeros(ncells,length(stiffnesrange));
        all_mal = zeros(ncells,length(stiffnesrange));
        Fstress = zeros(ncells,length(stiffnesrange));
        all_VR = zeros(ncells,length(stiffnesrange));
        all_v_VR = zeros(ncells,length(stiffnesrange));
        all_DL = zeros(ncells,length(stiffnesrange));
        all_DR = zeros(ncells,length(stiffnesrange));
        all_NL = zeros(ncells,length(stiffnesrange));
        all_NR = zeros(ncells,length(stiffnesrange));
        all_D_NL = zeros(ncells,length(stiffnesrange));
        all_D_NR = zeros(ncells,length(stiffnesrange));
        all_I = zeros(ncells,length(stiffnesrange));
        all_HE = zeros(ncells,length(stiffnesrange));
        all_F = zeros(ncells,length(stiffnesrange));
        V = zeros(ncells,length(stiffnesrange));
        DGG = zeros(ncells,length(stiffnesrange));
        HH = zeros(ncells,length(stiffnesrange));
        all_tip = zeros(ncells,length(stiffnesrange));
        tiptime=zeros(1,length(stiffnesrange));
        
        for E=stiffnesrange
            j=j+1;
            input(12)=E;

            %options=odeset('Reltol',1e-3,'AbsTol',1e-6);
            options=odeset('Reltol',1e-12,'AbsTol',1e-6, 'MaxStep', 100);
            VEGF_ext = 0.03;
            knew =0;
            kc = 0;
            kup = 0;
            lambdaLF = 0.7253;%fitted values are hard-coded in the differentiation-equations script
            nnLF = 3.89;
            YAPLF0 = 0.0786;

            [t,y]=ode15s(@differentationequations_SC,[0 2*86400],y0,options,input,ncells,VEGF_ext,V0',lambda,nn,Yap0,prods,kc,kup);
            %I need to rearrange the output
            all_fak(x:x*ncells,j)=mean(y(end,1:ncells));
            all_RhoA(x:x*ncells,j)=mean(y(end,ncells+1:2*ncells));
            all_Rock(x:x*ncells,j)=mean(y(end,2*ncells+1:3*ncells));
            all_mDia(x:x*ncells,j)=mean(y(end,3*ncells+1:4*ncells));
            all_Myo(x:x*ncells,j)=mean(y(end,4*ncells+1:5*ncells));
            all_Limk(x:x*ncells,j)=mean(y(end,5*ncells+1:6*ncells));
            all_Cofilin(x:x*ncells,j)=mean(y(end,6*ncells+1:7*ncells));
            all_Fcyto(x:x*ncells,j)=mean(y(end,7*ncells+1:8*ncells));
            all_Yaptaz(x:x*ncells,j)=mean(y(end,8*ncells+1:9*ncells));
            all_mal(x:x*ncells,j)=mean(y(end,9*ncells+1:10*ncells));
            Fstress(x:x*ncells,j)=mean(y(end,7*ncells+1:8*ncells).*y(end,4*ncells+1:5*ncells));
            all_VR(x:x*ncells,j)=mean(y(end,11*ncells+1:12*ncells));
            all_v_VR(x:x*ncells,j)=mean(y(end,12*ncells+1:13*ncells));
            all_DL(x:x*ncells,j)=mean(y(end,13*ncells+1:14*ncells));
            all_DR(x:x*ncells,j)=mean(y(end,14*ncells+1:15*ncells));
            all_NL(x:x*ncells,j)=mean(y(end,15*ncells+1:16*ncells));
            all_NR(x:x*ncells,j)=mean(y(end,16*ncells+1:17*ncells));
            all_D_NL(x:x*ncells,j)=mean(y(end,17*ncells+1:18*ncells));
            all_D_NR(x:x*ncells,j)=mean(y(end,18*ncells+1:19*ncells));
            all_I(x:x*ncells,j)=mean(y(end,19*ncells+1:20*ncells));
            all_HE(x:x*ncells,j)=mean(y(end,20*ncells+1:21*ncells));
            all_F(x:x*ncells,j)=mean(y(end,21*ncells+1:22*ncells));
            V(x:x*ncells,j)=mean(V0+0.001.*V0.*y(end,21*ncells+1:22*ncells).^2); 
            DGG(x:x*ncells,j)=mean(((0.001 + 0.1*y(end,12*ncells+1:13*ncells).^2./(1+y(end,12*ncells+1:13*ncells).^2))/2).*(lambda+((1-lambda)./((1+(y(end,8*ncells+1:9*ncells))./Yap0).^nn))));
            HH(x:x*ncells,j)=mean(((0.001 + 0.1*y(end,19*ncells+1:20*ncells).^2./(1+y(end,19*ncells+1:20*ncells).^2))));
            all_tip(x:x*ncells,j)= mean(sum(y(end,21*ncells+1:21*ncells+ncells)>Fmin_to_be_tip)/ncells);
            
            DGG_nr(j)=mean(((0.001 + 0.1*y(end,12*ncells+1:13*ncells).^2./(1+y(end,12*ncells+1:13*ncells).^2))/2).*(lambda+((1-lambda)./((1+(y(end,8*ncells+1:9*ncells))./Yap0).^nn))))/0.01;

            %check pattern & define patterning time 
            tipnr =0; stalknr =0;
            define=length(t);
            time = 2*86400;
            tt= linspace(1,time,define); 
            tipt=zeros(1,ncells); stalkt = zeros(1,ncells);
            avg_time_to_pattern=0;
            tipsm=zeros(define,1); stalksm=zeros(define,1);
            check_pat =0;

            for q = 1:ncells
                if y(end,21*ncells+q)>=Fmin_to_be_tip %Check if the cell is a tip cell at the end of the simulation
                    tipnr = tipnr+1; % Add +1 for count of tip cells
                    tip1 = fit(t,y(:,21*ncells+q),'smoothingspline'); %interpolate to allow for patterning times in between evaluations of ODE solver
                    tipsm= tipsm + tip1(tt); %Create interpolated vector for tip cells
                    check_pat=check_pat +1; %Check value to check if the pattern is established correctly (not two adjacent tip cells)
                    indxpat = find(tip1(tt)>Fmin_to_be_tip); %Find the timepoints at which the nr of filopodia was above threshold for the cells (at what point it started to be a tip cell)
                    tipt(i)= tipt(i)+tt(indxpat(1)); %Add the first time point at which it was defined as a tip cell to the tip-patterning time vector
                else
                    stalk1 = fit(t,y(:,21*ncells+q),'smoothingspline'); %Also create interpolated function for presumed stalk cells
                    stalknr = stalknr+1;  %Add +1 for count of stalk cells
                    stalksm = stalksm + stalk1(tt); %Create interpolated vector for stalk cells
                    if check_pat == 1 
                        check_pat = 0; %If patterning is going okay, this value should never get higher than 1 (that would indicate two adjacent tip cells)
                    end
                    indxpat = find(stalk1(tt)>Fmin_to_be_tip); %search for timepoints at which this cell had too many filopodia to be defined as a stalk cell
                    if ~isempty(indxpat) 
                        stalkt(i)=stalkt(i)+tt(indxpat(end)); %Add the last timepoint at which the cell had too many filopodia (from this moment onwards, this cell would become a stalk cell, as it had few enough filopodia)
                    else
                        stalkt(i)=0;
                    end
                end
            end
            if (check_pat <= 1) && (tipnr >= 0.4*ncells)
                if tipt(1)>0 && tipt(end)>0 
                    tiptime(w,j) = time;
                else
                    tiptime(w,j) = max([mean(tipt) mean(stalkt)]);
                end
            else
                tiptime(w,j) = time;
            end  

        
        end
    end

    figure(7),plot(stiffnesrange,DGG_nr,linestyle(i),'Marker','*','Color',colors(i),LineWidth=2), hold on
    ylabel('Normalized HE gene expression'),xlabel('Stiffness [kPa]') 
    errorbar([1 2 4 8 25],[ 1 0.675 0.387 0.397 0.34],[0.03 0.04 0.02 0.03 0.01],LineWidth=2)
    errorbar([1 2 4 8 25],[1 0.636 0.44 0.48 0.22],[0.34 0.19 0.09 0.17 0.13],LineWidth=2)
    legend('Simulation results','Experimental data (qPCR)','Experimental data (protein)')
    title('DLL4 parameter fit')
end


